Subject: Re: [1.8.0] reorganize the mess that the source tree has become

From: Miles Bader <[email-masked]>
Date: Fri, 04 Feb 2011 11:06:48 +0900

Hilco Wijbenga <[email-masked]> writes:
> Quite frankly, I'm surprised there are (presumably experienced)
> developers who do not immediately see the value of a little
> organization. Surely, given the use of code conventions, formatting
> rules, etcetera, the obvious one step further is to also organize
> where the files go?

I think one of the problems is that what's been suggested seems like
window-dressing.  Moving everything into src/ and calling it "organized"
doesn't actually accomplish much other than perhaps making the README
file more visible to newbs; things are _still_ a mess, just a mess with
four more letters...

-Miles

-- 
Back, n. That part of your friend which it is your privilege to contemplate in
your adversity.